/* Widget - Entire Cast */
.cast {
	margin-bottom: 34px;
	width: 356px;
}
.cast .cast-title,
.cast .widget-title {
	margin-bottom: 10px;
}

.cast ul {
	list-style: none;
	margin: 0;
}
/**
 * Uses ie7.css ie6.css for inline block fix.
 */
.cast ul li {
	display: -moz-inline-box; /* FF2 */
	display: inline-block; /* Standard. IE8+, Saf, FF3+ */
	margin: 0 6px 14px 2px;
	position: relative;
	vertical-align: top;
}
.box-cast-member {
	overflow: hidden;
	margin-bottom: 8px;
	width: 99px;
}
.box-cast-member img {
	display: block;
	height: 99px;
	margin-bottom: 3px;
}
.box-cast-member a {
	display: block;
	font-size: 12px;
}
.box-cast-member .title {
	display: block;
	line-height: 1.2;
}
.box-cast-member span.imr {
	border: none;
	display: block;
	height:  99px;
	left: -2px;
	position: absolute;
	top: -2px;
	width: 99px;
}

.box-cast-member .current span.imr {
	border-color: #ffb6e0;
	border-width: 2px;
	border-style: solid;
}

/* Video Loop Widget */
.cf-video-loop-widget {
	margin: 0;
	padding: 0;
}
.cf-video-loop-widget li {
	list-style: none;
	margin: 0 0 9px 0;
}


/* Character Callout Widget */
.media-list-cast-callout {
	margin: 0 0 25px 0;
}
.media-list-cast-callout .section-title {
	
}
.media-list-cast-callout ul {
	border: #cacaca solid 1px;
	margin: 0;
	padding: 45px 0 48px 0;
	width: 580px;
}
.media-list-cast-callout li {
	float: left;
	list-style: none;
	margin: 0 0 21px 8px;
	width: 277px;
}

.box-media-list-item-cast-callout .img-link {
	display: block;
	float: left;
	line-height: 0;
	margin: 0 7px 0 0;
}
.box-media-list-item-cast-callout .content {
	float: left;
	font-size: 13px;
	line-height: 1.23;	
	position: relative;
	width: 172px;
}
.box-media-list-item-cast-callout .title {
	line-height: 1;
	margin: 0;
}
.box-media-list-item-cast-callout .title a {
	font-weight: normal;
}